Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewRequestEmbeddedControlEventArgs class.

BetterListViewRequestEmbeddedControlEventArgs(
BetterListViewSubItem subItem,
BetterListViewEmbeddedControlPlacement controlPlacement,
bool cancel
);

#### Parameters

subItem
  Sub-item to be modified by embedded control.
controlPlacement
  Embedded control placement within the specified sub-item.
cancel
  Cancel the embedded control request.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace | BetterListViewRequestEmbeddedControlEventArgs Constructor Overload List